
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Dungeons and Damages</title>
	<link rel="icon" href="favicon.ico">
    <!-- Bootstrap core CSS -->
    <link href="css/bootstrap.css" rel="stylesheet">

    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <link href="css/ie10-viewport-bug-workaround.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/navbar-fixed-top.css" rel="stylesheet">
	<link href="css/noty.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="js/html5shiv.min.js"></script>
      <script src="js/respond.min.js"></script>
    <![endif]-->
  </head>

  <body onload="PopulateMenu();cbFn();">
	<div id="preloader">
	  <div id="status">&nbsp;</div>
	</div>
    <!-- Fixed navbar -->
    <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="#"><img src="img/header.jpg" ></a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav" id="menuBar">
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
    <div class="container">
	<div class="row">
		<div style="color:white;font-size:32px;" class="col-md-4 col-md-offset-4">
			Time Elapsed: <span class="whiteAndLarge" id="displayMinutesAndSeconds" />
		</div>
	</div>
    <div id="observer">
	</div>
    </div> <!-- /container -->	
	<style>
	.table, .table tr th
	{
		font-size:40px;
	}
	</style>
    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="js/ie10-viewport-bug-workaround.js"></script>
	<script src="js/noty.min.js"></script>
	<script src="js/menu.js"></script>
	<script src="js/dndCommon.js"></script>
	<script src="js/dndViewer.js"></script>
	<script>
	function cbFn()
	{
		Initialise('observer',1500);
		SetSecondsElement();
		DisplayCharacterArray();
		ClosePreloader();
		DisplayMessages(true);
	};
	if (window.addEventListener)
	{
		addEventListener('storage', cbFn, false);
	}
	else if (window.attachEvent)
	{
		attachEvent('onstorage', cbFn, false);
	}
	else
		alert("Error");
    </script>
  </body>
</html>
